<?php
require 'function.php';
$result = tambah($_POST);
if ($result) {
    redirect( "/dashboard.php" );
    echo "<script>
            alert('Daftar tamu berhasil ditambahkan!');
        </script>";
} else {
    // Jika fungsi tambah dari 0/data tidak tersimpan, maka munculkan alert dibawah
    echo "<script>
            alert('Daftar tamu gagal ditambahkan!');
        </script>";
}